<script setup lang="ts">
import AppBarMember from '@/components/AppBarMember.vue';
import ExitBtnMember from '@/components/MemberLogin/ExitBtnMember.vue'
</script>

<template>
  <v-layout class="rounded rounded-md">
    <!-- <BtnMemberStatus></BtnMemberStatus> -->
    <AppBarMember></AppBarMember>

    <ExitBtnMember></ExitBtnMember>

    <v-main style="min-height: 400px">
      <div><RouterView></RouterView></div>
    </v-main>
  </v-layout>
</template>
